## Table of contents

### Properties

- [data](AttestationUpdateRequest.md#data)
- [type](AttestationUpdateRequest.md#type)

## Properties

### data

• `Optional` **data**: `Record`\<`string`, `any`\>

#### Defined in

[types/attestation.ts:18](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/attestation.ts#L18)

___

### type

• `Optional` **type**: `string`

#### Defined in

[types/attestation.ts:17](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/attestation.ts#L17)
